html, body{
   margin: 0;
   padding: 0;
   text-align: center;
   background-image: url(images/bg.png);
   }

#pagewidth{
   width: 700px;
   text-align: left;
   margin: 0 auto;
   }

#header{
   position: relative;
   height: 250px;
   width: 100%;
   display: block;
   overflow: auto;
   font-size: 0;
   }

#leftcol{
   width: 410px;
   float: left;
   position: relative;
   font-size: 20px;
   text-align: justify;
   }

#twocols{
   width: 290px;
   float: right;
   position: relative;
   }

#centercol{
   float: left;
   position: relative;
   width: 20px;
   }

#rightcol{
   width: 270px;
   float: right;
   position: relative;
   text-align: center;
   }

#vertical-line{
   width: 1px;
   height: 100%;
   float: left;
   border: 2px ridge silver ;
   border-radius: 2px;
   }

#footer{
   height: 100px;
   clear: both;
   display: block;
   overflow: auto;
   text-align: right;
   vertical-align: middle;
   }

#noticebox1 {
   text-align: center;
   padding: 1em;
   border: 2px solid #40371c;
   background-color: #FFFFFF;
   font-size: 18px;
   color: #000000;
   border-radius: 12px;
   }

#noticebox2 {
   text-align: center;
   padding: 1em;
   border: 2px solid #ff0000;
   background-color: #FFFFFF;
   font-size: 18px;
   color: #000000;
   border-radius: 12px;
   }

#noticebox3 {
   text-align: left;
   padding: 1em;
   border: 4px solid #ff0000;
   background-color: #FFFFE0;
   font-size: 18px;
   color: #000000;
   border-radius: 12px;
   }

#imagecorner {
   border-radius: 12px;
   }

.clearfix:after {
   content: ".";
   display: block;
   height: 0;
   clear: both;
   visibility: hidden;
   }

.clearfix{
   display: inline-block;
   }
